/*Background*/
.customStyle.ui-widget-content{
    background-color: dimgray !important;
    margin-bottom:30px;
    padding: 0 0;
    border: 0;
    margin-top: 30px;
    color: black;
}

.customStyle.ui-widget-content{
    color: black !important;
}

/*Text at the top*/
.customStyle.ui-panel .ui-panel-titlebar{
    text-align: center;
}

